[users] gajim has dependency on pysqlite2

Heiko Adams heiko.adams at gmail.com
Sun Jul 8 16:21:03 CEST 2007


Am Freitag, den 22.06.2007, 23:39 +0200 schrieb Heiko Adams:
> Am Freitag, den 22.06.2007, 12:30 +0200 schrieb Ralph Angenendt:
> > Morning,
> > 
> > gajim will install on my CentOS 5 system, but won't start:
> > 
> > common.exceptions.PysqliteNotAvailable: pysqlite2 (aka python-pysqlite2)
> > dependency is missing. Exiting...
> > 
> > No wonder, there is no pysqlite2 in CentOS 5 anymore.
> > 
> Same trouble here. DAG has pysqlite2 package but it's unuseable because
> it updates the existing pysqlite package which brakes yum. So a
> pysqlite2 package has to be installed beside the pysqlite pacakge.
> 
Yesterday I've checked in my specfile for python-sqlite2 and modified
the gajim specfile to require python-sqlite2 so soon gajim should run
fine ;-)
Tested and aproved on my CentOS 5 machine.
-- 
Heiko Adams <heiko.adams at gmail.com>
-------------- next part --------------
A non-text attachment was scrubbed...
Name: signature.asc
Type: application/pgp-signature
Size: 189 bytes
Desc: Dies ist ein digital signierter Nachrichtenteil
URL: <http://lists.repoforge.org/pipermail/users/attachments/20070708/dc790f13/attachment.sig>


More information about the users mailing list